Bug 485985 - remove references to obsolete package rhns-proxy-management
remove references to obsolete package rhns-proxy-management
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: WebUI (Show other bugs)
530
All Linux
high Severity high
: ---
: ---
Assigned To: Shannon Hughes
Jeff Browning
:
Depends On: 485143 486054
Blocks: 456999
  Show dependency treegraph
 
Reported: 2009-02-17 14:28 EST by Shannon Hughes
Modified: 2009-09-10 10:37 EDT (History)
2 users (show)

See Also:
Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-10 10:37:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Shannon Hughes 2009-02-17 14:28:04 EST
Description of problem:
references to rhns-proxy-management are failing the web ui proxy installer. these need to be replaced with spacewalk-proxy-management in the install-rhn-proxy.xml file
Comment 1 Shannon Hughes 2009-02-17 21:06:24 EST
qa test plan:

not really anything to test here as this is way under the hood in the installer. just make sure the installer does not complain of rhn-proxy-management not being available. its an obsolete package that was replaced with spacewalk-proxy-management.
Comment 2 Jeff Browning 2009-04-20 13:21:55 EDT
Verified
Comment 3 Brandon Perkins 2009-09-10 10:37:34 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1433.html

Note You need to log in before you can comment on or make changes to this bug.